### Constructor

# ICalGLib Value new_pollmode

since: 2.0

#### Declaration [src]

    ICalValue*
    i_cal_value_new_pollmode (
      ICalPropertyPollmode value
    )

#### Description [src]

Creates a new `ICalValue` holding POLLMODE.

Available since: 2.0

#### Parameters

`value`

  Type: `ICalPropertyPollmode`

  The `ICalPropertyPollmode` value.

#### Return value

Type: `ICalValue`

A new `ICalValue` holding POLLMODE.

The caller of the function takes ownership of the data, and is responsible for freeing it.